<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" 
xmlns:h="http://java.sun.com/jsf/html" 
xmlns:f="http://java.sun.com/jsf/core" 
xmlns:ui="http://java.sun.com/jsf/facelets"> 
<head> 
<ui:insert name="title"></ui:insert>
<!-- Required meta tags -->
    <meta charset="utf-8"></meta>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"></meta>
    <link rel="icon" href="/img/favicon.png"></link>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/bootstrap.min.css"></link>
    <!-- animate CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/animate.css"></link>
    <!-- owl carousel CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/owl.carousel.min.css"></link>
    <!-- themify CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/themify-icons.css"></link>
    <!-- flaticon CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/flaticon.css"></link>
    <!-- font awesome CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/magnific-popup.css"></link>
    <!-- swiper CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/slick.css"></link>
    <!-- style CSS -->
    <link rel="stylesheet" href="${facesContext.externalContext.requestContextPath}/css/style.css"></link>
    
</head> 
<body> 
<div id="tooplate_wrapper">
<ui:include src="/WEB-INF/include/header.xhtml"></ui:include> 
<ui:insert name="content"></ui:insert>
<ui:include src="/WEB-INF/include/footer.xhtml"></ui:include> 
</div>

</body> 
</html>